### Function

# Lasem cairo_rel_quadratic_curve_to

#### Declaration [src]

    void
    lsm_cairo_rel_quadratic_curve_to (
      cairo_t* cr,
      double dx1,
      double dy1,
      double dx,
      double dy
    )

#### Description

No description available.

#### Parameters

`cr`

  Type: `cairo_t`

  No description available.

  The data is owned by the caller of the function.

`dx1`

  Type: `double`

  No description available.

`dy1`

  Type: `double`

  No description available.

`dx`

  Type: `double`

  No description available.

`dy`

  Type: `double`

  No description available.